Subject: [JAGNUTS] GOOD NEWS ON THE WEBSITE!

From: "JAGNUTS" <[email-masked]>
Date: Mon, 7 May 2007 22:44:15 -0600

With the unfortunate demise of the Davidson event on the upcoming long
weekend, Donna and Tony are working on a substitute days drive involving
eats.  Stay tuned.
 
New items in the classifieds, and photos from Sunday are up.
 
I finally have the software up and running and over the next few months will
be updating things to get back to an up-to-date state.  If there is anything
that needs updating, please let me know as I may have forgotten.  If your
car is not on the website,also remind me.  Thanks.

Bob